Discuss Scratch

MamaLisi
New to Scratch
4 posts

a plugin needed?

Hi, maybe it sounds stupid, but every time I go to Create or Explore a window shows : A plugin is needed to display this page… What do I need to do? It's not about low battery…
Thanks for your time
The4thPixel
Scratcher
1000+ posts

a plugin needed?

What device and browser are you using?
MamaLisi
New to Scratch
4 posts

a plugin needed?

Hi, I'm using a laptop and desk computer with Mozilla Firefox.
The4thPixel
Scratcher
1000+ posts

a plugin needed?

I think you're missing Flash Player on Firefox which is why those different screens won't show for you. You can get the latest version here. Install it to both of your computers and try to use the Explore/Create screens again.
MamaLisi
New to Scratch
4 posts

a plugin needed?

Thank you very much I will try that.
MamaLisi
New to Scratch
4 posts

a plugin needed?

yes, it worked! Great!
The4thPixel
Scratcher
1000+ posts

a plugin needed?

Glad I could help
theragefox38
New to Scratch
1 post

a plugin needed?

im on a linix computer and im on midori and it says i need a plug in
neeb132
Scratcher
100+ posts

a plugin needed?

theragefox38 wrote:

im on a linix computer and im on midori and it says i need a plug in
Please don't necropost, create your own topic.

My profile:

Removed by @x__0 - please don't link to anywhere but my profile page…

Managed to get This in here… Hurry! Give me an internet before it's too late!

Powered by DjangoBB

Standard | Mobile